NODE_ENV=dev
NODE_API_PORT=

ENDPOINT_CORS=

SWAGGER_USER=admin
SWAGGER_PASSWORD=123456

EMAIL_HOST="smtp.mailtrap.io"
EMAIL_PORT=2525
EMAIL_AUTH_USER="1"
EMAIL_AUTH_PASSWORD="1"
EMAIL_DEBUG=true
EMAIL_LOGGER=true
EMAIL_LAYOUT_DIR='/templates/emails/'
EMAIL_PARTIAL_DIR='/templates/emails/'
EMAIL_VIEW_PATH='/templates/emails/'
EMAIL_DEFAULT_LAYOUT='index'

JWT_SECRET_KEY="x9YgTpDbHZC7jfyo!V"
JWT_TOKEN_AUDIENCE="localhost:3000"
JWT_TOKEN_ISSUER="localhost:3000"
JWT_ACCESS_TOKEN_TTL=3600

THROTTLE_TTL=60
THROTTLE_LIMIT=20

TYPEORM_CONNECTION="mysql"
TYPEORM_HOST="rdsave1o67m1ido6gwp6public.mysql.rds.aliyuncs.com"
TYPEORM_PORT=3306
TYPEORM_USERNAME=gpt
TYPEORM_PASSWORD="qkzBs&R84!*MP%qN"
TYPEORM_DATABASE=gpt_test
TYPEORM_AUTO_SCHEMA_SYNC=true
TYPEORM_ENTITIES="dist/**/*.entity.js"
TYPEORM_SUBSCRIBERS="dist/subscriber/**/*.js"
TYPEORM_MIGRATIONS="dist/migrations/**/*.js"
TYPEORM_ENTITIES_DIR="src/entity"
TYPEORM_MIGRATIONS_DIR="src/migrations"
TYPEORM_SUBSCRIBERS_DIR="src/subscriber"

ALIYUN_ACCESS_KEY_ID=PXzJyah5rZfWHIIH
ALIYUN_ACCESS_KEY_SECRET=e1MS6j0wypXJrw8CM0hObZu8qKbfah
ALIYUN_OSS_ENDPOINT=oss-cn-hangzhou.aliyuncs.com
ALIYUN_OSS_BUCKET=nebuai
ALIYUN_OSS_REGION=oss-cn-hangzhou
ALIYUN_OSS_CDN=https://cdn.raex.vip
ALIYUN_SMS_SIGN=走马信息
ALIYUN_SMS_TEMPLATE_CODE=SMS_175485688

# AZURE_OPENAI_KEY=beb32e4625a94b65ba8bc0ba1688c4d2
# AZURE_OPENAI_ENDPOINT=https://zouma.openai.azure.com
AZURE_OPENAI_KEY=62dd8a1466524c64967810c692f0197e
AZURE_OPENAI_INSTANCE=zouma1
AZURE_OPENAI_ENDPOINT=https://zouma1.openai.azure.com
AZURE_OPENAI_DEPLOYMENT=gpt-35-turbo
AZURE_OPENAI_VERSION=2023-03-15-preview

AZURE_EMBEDDING_KEY=beb32e4625a94b65ba8bc0ba1688c4d2
AZURE_EMBEDDING_INSTANCE=zouma
AZURE_EMBEDDING_DEPLOYMENT=embedding
AZURE_EMBEDDING_VERSION=2023-03-15-preview

OPENAI_API_KEY=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


WX_APP_ID=wx34f699b80d6f90e7
WX_APP_SECRET=01f637d0600ce0ba2ad755232d7bef43
WX_MCH_ID=1642755195
WX_MCH_KEY=JsMYilfUre0VWNrPhiZvWg0TjgAanPBO
WX_MCH_CERT_SERIAL=7E16A0B9C5BD87038BFF7FD2E0D6653CF45F168F
WX_MCH_CERT_PATH=src/cert/
WX_NOTIFY_URL=https://gpt.izouma.com/api/notify/weixin

REDIS_URI=redis://:4dSM4yvhbS6@8@oE@47.97.42.229:6379/1

PG_HOST=47.97.42.229
PG_PORT=5432
PG_USERNAME=postgres
PG_PASSWORD=D$&g3a9BCJH&$Nzh
PG_DATABASE=gpt_test

UNSTRUCTURED_API=http://192.168.6.19:8000/general/v0/general